<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no" name="viewport">
  <title>E-VALUASI | Electronik Evaluasi</title>
  <!-- General CSS Files -->
  <link rel="stylesheet" href="../assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
  <!-- Template CSS -->
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/components.css">
  <link rel="stylesheet" href="assets/css/animate.min.css">
</head>

<body>
  <div id="app">
    <div class="main-wrapper">
      <div class="navbar-bg"></div>
      <nav class="navbar navbar-expand-lg main-navbar">
        <form class="form-inline mr-auto">
          <ul class="navbar-nav mr-3">
            <li><a href="#" data-toggle="sidebar" class="nav-link nav-link-lg"><i class="fas fa-bars"></i></a></li>
            <li><button  class="nav-link nav-link-lg btn btn-warning btn-lg btn-block btn-icon-split trigger--fire-modal-1" id="modal-1">Kab.Intan Jaya-2023</button></li>
          </ul>
        </form>
        <ul class="navbar-nav navbar-right">
          
          <li class="dropdown dropdown-list-toggle"><a href="#" data-toggle="dropdown" class="nav-link notification-toggle nav-link-lg beep"><i class="far fa-bell"></i></a>
            <div class="dropdown-menu dropdown-list dropdown-menu-right">
              <div class="dropdown-header">Notifications
                <div class="float-right">
                  <a href="#">Mark All As Read</a>
                </div>
              </div>
              <div class="dropdown-list-content dropdown-list-icons">
                <a href="#" class="dropdown-item dropdown-item-unread">
                  <div class="dropdown-item-icon bg-primary text-white">
                    <i class="fas fa-code"></i>
                  </div>
                  <div class="dropdown-item-desc">
                    Template update is available now!
                    <div class="time text-primary">2 Min Ago</div>
                  </div>
                </a>
              </div>
              <div class="dropdown-footer text-center">
                <a href="#">View All <i class="fas fa-chevron-right"></i></a>
              </div>
            </div>
          </li>
          <li class="dropdown"><a href="#" data-toggle="dropdown" class="nav-link dropdown-toggle nav-link-lg nav-link-user">
            <img alt="image" src="assets/img/avatar/avatar-1.png" class="rounded-circle mr-1">
            <div class="d-sm-none d-lg-inline-block">Hi, Ahmad Bastiar</div></a>
            <div class="dropdown-menu dropdown-menu-right">
              <div class="dropdown-title">Logged in 5 min ago</div>
              <a href="features-profile.html" class="dropdown-item has-icon">
                <i class="far fa-user"></i> Profile
              </a>
              <a href="features-settings.html" class="dropdown-item has-icon">
                <i class="fas fa-cog"></i> Settings
              </a>
              <div class="dropdown-divider"></div>
              <a href="index.html" class="dropdown-item has-icon text-danger">
                <i class="fas fa-sign-out-alt"></i> Logout
              </a>
            </div>
          </li>
        </ul>
      </nav>
      <div class="main-sidebar colorbas ">
        <aside id="sidebar-wrapper">
          <div class="sidebar-brand" style="padding-top: 10px; padding-bottom: 200px;">
            <a href="index.html" class="abas">
              <span></span>
              <span></span>
              <span></span>
              <span></span>
              <img src="assets/img/logo/logo-l-pateng-light.png" class="img-fluid animate__animated animate__flipInY" style=" border-radius: 10px;">
            </a>
          </div>
          <div class="sidebar-brand sidebar-brand-sm">
            <a href="index.html" class="text-white">E-V</a>
          </div>
          <ul class="sidebar-menu">
            <li class="menu-header text-white ">Dashboard</li>
            <li class="dropdown active">
              <a href="#" class="nav-link has-dropdown active"><i class="fas fa-fire"></i><span>Dashboard</span></a>
              <ul class="dropdown-menu">
                <li><a class="nav-link" href="index-0.html">General Dashboard</a></li>
                <li><a class="nav-link" href="index.html">Ecommerce Dashboard</a></li>
              </ul>
            </li>
            <li class="menu-header text-white">Starter</li>
            <li class="dropdown">
              <a href="#" class="nav-link has-dropdown" data-toggle="dropdown"><i class="fas fa-columns"></i> <span>Layout</span></a>
              <ul class="dropdown-menu">
                <li><a class="nav-link" href="layout-default.html">Default Layout</a></li>
                <li><a class="nav-link" href="layout-transparent.html">Transparent Sidebar</a></li>
                <li><a class="nav-link" href="layout-top-navigation.html">Top Navigation</a></li>
              </ul>
            </li>
            <li><a class="nav-link" href="blank.html"><i class="far fa-square"></i> <span>Blank Page</span></a></li>
            <li class="dropdown">
              <a href="#" class="nav-link has-dropdown"><i class="fas fa-th"></i> <span>Bootstrap</span></a>
              <ul class="dropdown-menu">
                <li><a class="nav-link" href="bootstrap-alert.html">Alert</a></li>
                <li><a class="nav-link" href="bootstrap-badge.html">Badge</a></li>
                <li><a class="nav-link" href="bootstrap-breadcrumb.html">Breadcrumb</a></li>
                <li><a class="nav-link" href="bootstrap-buttons.html">Buttons</a></li>
                <li><a class="nav-link" href="bootstrap-card.html">Card</a></li>
                <li><a class="nav-link" href="bootstrap-carousel.html">Carousel</a></li>
                <li><a class="nav-link" href="bootstrap-collapse.html">Collapse</a></li>
                <li><a class="nav-link" href="bootstrap-dropdown.html">Dropdown</a></li>
                <li><a class="nav-link" href="bootstrap-form.html">Form</a></li>
                <li><a class="nav-link" href="bootstrap-list-group.html">List Group</a></li>
                <li><a class="nav-link" href="bootstrap-media-object.html">Media Object</a></li>
                <li><a class="nav-link" href="bootstrap-modal.html">Modal</a></li>
                <li><a class="nav-link" href="bootstrap-nav.html">Nav</a></li>
                <li><a class="nav-link" href="bootstrap-navbar.html">Navbar</a></li>
                <li><a class="nav-link" href="bootstrap-pagination.html">Pagination</a></li>
                <li><a class="nav-link" href="bootstrap-popover.html">Popover</a></li>
                <li><a class="nav-link" href="bootstrap-progress.html">Progress</a></li>
                <li><a class="nav-link" href="bootstrap-table.html">Table</a></li>
                <li><a class="nav-link" href="bootstrap-tooltip.html">Tooltip</a></li>
                <li><a class="nav-link" href="bootstrap-typography.html">Typography</a></li>
              </ul>
            </li>
            <li class="menu-header text-white">Stisla</li>
            <li class="dropdown">
              <a href="#" class="nav-link has-dropdown"><i class="fas fa-th-large"></i> <span>Components</span></a>
              <ul class="dropdown-menu">
                <li><a class="nav-link" href="components-article.html">Article</a></li>                <li><a class="nav-link beep beep-sidebar" href="components-avatar.html">Avatar</a></li>                <li><a class="nav-link" href="components-chat-box.html">Chat Box</a></li>                <li><a class="nav-link beep beep-sidebar" href="components-empty-state.html">Empty State</a></li>                <li><a class="nav-link" href="components-gallery.html">Gallery</a></li>
                <li><a class="nav-link beep beep-sidebar" href="components-hero.html">Hero</a></li>                <li><a class="nav-link" href="components-multiple-upload.html">Multiple Upload</a></li>
                <li><a class="nav-link beep beep-sidebar" href="components-pricing.html">Pricing</a></li>                <li><a class="nav-link" href="components-statistic.html">Statistic</a></li>                <li><a class="nav-link" href="components-tab.html">Tab</a></li>
                <li><a class="nav-link" href="components-table.html">Table</a></li>
                <li><a class="nav-link" href="components-user.html">User</a></li>                <li><a class="nav-link beep beep-sidebar" href="components-wizard.html">Wizard</a></li>              </ul>
            </li>
            <li class="dropdown">
              <a href="#" class="nav-link has-dropdown"><i class="far fa-file-alt"></i> <span>Forms</span></a>
              <ul class="dropdown-menu">
                <li><a class="nav-link" href="forms-advanced-form.html">Advanced Form</a></li>
                <li><a class="nav-link" href="forms-editor.html">Editor</a></li>
                <li><a class="nav-link" href="forms-validation.html">Validation</a></li>
              </ul>
            </li>
            <li class="dropdown">
              <a href="#" class="nav-link has-dropdown"><i class="fas fa-map-marker-alt"></i> <span>Google Maps</span></a>
              <ul class="dropdown-menu">
                <li><a href="gmaps-advanced-route.html">Advanced Route</a></li>
                <li><a href="gmaps-draggable-marker.html">Draggable Marker</a></li>
                <li><a href="gmaps-geocoding.html">Geocoding</a></li>
                <li><a href="gmaps-geolocation.html">Geolocation</a></li>
                <li><a href="gmaps-marker.html">Marker</a></li>
                <li><a href="gmaps-multiple-marker.html">Multiple Marker</a></li>
                <li><a href="gmaps-route.html">Route</a></li>
                <li><a href="gmaps-simple.html">Simple</a></li>
              </ul>
            </li>
            <li class="dropdown">
              <a href="#" class="nav-link has-dropdown"><i class="fas fa-plug"></i> <span>Modules</span></a>
              <ul class="dropdown-menu">
                <li><a class="nav-link" href="modules-calendar.html">Calendar</a></li>
                <li><a class="nav-link" href="modules-chartjs.html">ChartJS</a></li>
                <li><a class="nav-link" href="modules-datatables.html">DataTables</a></li>
                <li><a class="nav-link" href="modules-flag.html">Flag</a></li>
                <li><a class="nav-link" href="modules-font-awesome.html">Font Awesome</a></li>
                <li><a class="nav-link" href="modules-ion-icons.html">Ion Icons</a></li>
                <li><a class="nav-link" href="modules-owl-carousel.html">Owl Carousel</a></li>
                <li><a class="nav-link" href="modules-sparkline.html">Sparkline</a></li>
                <li><a class="nav-link" href="modules-sweet-alert.html">Sweet Alert</a></li>
                <li><a class="nav-link" href="modules-toastr.html">Toastr</a></li>
                <li><a class="nav-link" href="modules-vector-map.html">Vector Map</a></li>
                <li><a class="nav-link" href="modules-weather-icon.html">Weather Icon</a></li>
              </ul>
            </li>
            <li class="menu-header text-white">Pages</li>
            <li class="dropdown">
              <a href="#" class="nav-link has-dropdown"><i class="far fa-user"></i> <span>Auth</span></a>
              <ul class="dropdown-menu">
                <li><a href="auth-forgot-password.html">Forgot Password</a></li> 
                <li><a href="auth-login.html">Login</a></li> 
                <li><a href="auth-register.html">Register</a></li> 
                <li><a href="auth-reset-password.html">Reset Password</a></li> 
              </ul>
            </li>
            <li class="dropdown">
              <a href="#" class="nav-link has-dropdown"><i class="fas fa-exclamation"></i> <span>Errors</span></a>
              <ul class="dropdown-menu">
                <li><a class="nav-link" href="errors-503.html">503</a></li> 
                <li><a class="nav-link" href="errors-403.html">403</a></li> 
                <li><a class="nav-link" href="errors-404.html">404</a></li> 
                <li><a class="nav-link" href="errors-500.html">500</a></li> 
              </ul>
            </li>
            <li class="dropdown">
              <a href="#" class="nav-link has-dropdown"><i class="fas fa-bicycle"></i> <span>Features</span></a>
              <ul class="dropdown-menu">
                <li><a class="nav-link" href="features-activities.html">Activities</a></li>
                <li><a class="nav-link" href="features-post-create.html">Post Create</a></li>
                <li><a class="nav-link" href="features-posts.html">Posts</a></li>
                <li><a class="nav-link" href="features-profile.html">Profile</a></li>
                <li><a class="nav-link" href="features-settings.html">Settings</a></li>
                <li><a class="nav-link" href="features-setting-detail.html">Setting Detail</a></li>
                <li><a class="nav-link" href="features-tickets.html">Tickets</a></li>
              </ul>
            </li>
            <li class="dropdown">
              <a href="#" class="nav-link has-dropdown"><i class="fas fa-ellipsis-h"></i> <span>Utilities</span></a>
              <ul class="dropdown-menu">
                <li><a href="utilities-contact.html">Contact</a></li>
                <li><a class="nav-link" href="utilities-invoice.html">Invoice</a></li>
                <li><a href="utilities-subscribe.html">Subscribe</a></li>
              </ul>
            </li>            <li><a class="nav-link" href="credits.html"><i class="fas fa-pencil-ruler"></i> <span>Credits</span></a></li>
          </ul>

          <div class="mt-4 mb-4 p-3 hide-sidebar-mini">
            <a href="https://getstisla.com/docs" class="btn btn-danger btn-lg btn-block btn-icon-split">
              <i class="fas fa-rocket"></i> Documentation
            </a>
          </div>        
        </aside>
      </div>

      <!-- Main Content -->
      <div class="main-content">
        <section class="section">
          <div class="section-header">
            <center>
              <h1 class="text-shadow text-dark justify-content-center animate__animated animate__fadeInDown">E-VALUASI (Elektronik Evaluasi) <br> PEMERINTAH PROVINSI PAPUA TENGAH</h1><br>
              <p class="text-dark animate__animated animate__fadeInDown">Sistem Ini Mengakomodir Proses Penyampaian Dokumen, Evaluasi Pemda sampai Monitoring Hasil Evaluasi <br>& Penetapan APBD pada Pemerintah Provinsi Papua Tengah</p>
            </center>
            <div class="row">
              <div class="col-12">
                <h6 class="animate__animated animate__fadeInDown mt-5">Selamat Datang, Administrator!</h6>
                <p class="lead animate__animated animate__fadeInDown" style="font-size: 15px;">Mendorong evaluasi melalui inovasi: Sistem Informasi Elektronik Evaluasi.</p>
              </div>
            </div>
            <div class="row">
              <div class="col-md-3">
                <a href="#">
                  <div class="card card-statistic-1 animate__animated animate__flipInX abas" style="background-color: #e7dddd6b;">
                    <div class="card-icon bg-primary">
                      <i class="fas fa-file-pdf fa-2x"></i>
                    </div>
                    <div class="card-wrap">
                      <div class="card-header"></div>
                      <div class="card-body">
                        Upload Dokumen
                      </div>
                    </div>
                  </div>
                </a>
              </div>
              <div class="col-md-3">
                <a href="#">
                  <div class="card card-statistic-1 animate__animated animate__flipInX abas" style="background-color: #e7dddd6b;">
                    <div class="card-icon bg-danger">
                      <i class="fas fa-comments"></i>
                    </div>
                    <div class="card-wrap">
                      <div class="card-header">
                      </div>
                      <div class="card-body">
                        Proses EVALUASI
                      </div>
                    </div>
                  </div>
                </a>
              </div>
              <div class="col-md-3">
                <a href="#">
                  <div class="card card-statistic-1 animate__animated animate__flipInX abas" style="background-color: #e7dddd6b;">
                    <div class="card-icon bg-warning">
                      <i class="fas fa-file-signature"></i>
                    </div>
                    <div class="card-wrap">
                      <div class="card-header">
                       
                      </div>
                      <div class="card-body">
                        Hasil Evaluasi
                      </div>
                    </div>
                  </div>
                </a>
              </div>
              <div class="col-md-3">
                <a href="#">
                  <div class="card card-statistic-1 animate__animated animate__flipInX  abas" style="background-color: #e7dddd6b;">
                    <div class="card-icon bg-success">
                      <i class="fas fa-search"></i>
                    </div>
                    <div class="card-wrap">
                      <div class="card-header">
                      </div>
                      <div class="card-body">
                        Monitoring Evaluasi
                      </div>
                    </div>
                  </div>
                </a>
              </div>
            </div>
          </div>

          <div class="section-body">
            <div class="row">
              <div class="col-12 col-sm-6 col-lg-6">
                <div class="card animate__animated animate__fadeInUp">
                  <div class="card-header">
                    <h4>Scheduling Hasil Evaluasi</h4>
                    <div class="card-header-action">
                      <a data-collapse="#mycard-collapse" class="btn btn-icon btn-danger" href="#"><i class="fas fa-minus"></i></a>
                    </div>
                  </div>
                  <div class="collapse show" id="mycard-collapse">
                    <div class="card-body">
                      <div class="activities">
                        <div class="activity">
                          <div class="activity-icon bg-primaryev text-white shadow-primary">
                            <i class="fas fa-upload"></i>
                          </div>
                          <div class="activity-detail">
                            <div class="mb-2">
                              <span class="text-job text-primary">7 Maret 2020</span>
                              <span class="bullet"></span>
                              <a class="text-job" href="#">Penyampaian Dokumen</a>
                              <div class="float-right dropdown">
                                <a href="#" data-toggle="dropdown"><i class="fas fa-ellipsis-h"></i></a>
                                <div class="dropdown-menu">
                                  <div class="dropdown-title">Options</div>
                                  <a href="#" class="dropdown-item has-icon"><i class="fas fa-eye"></i> View</a>
                                  <a href="#" class="dropdown-item has-icon"><i class="fas fa-list"></i> Detail</a>
                                  <div class="dropdown-divider"></div>
                                  <a href="#" class="dropdown-item has-icon text-danger" data-confirm="Wait, wait, wait...|This action can't be undone. Want to take risks?" data-confirm-text-yes="Yes, IDC"><i class="fas fa-trash-alt"></i> Archive</a>
                                </div>
                              </div>
                            </div>
                            <p>Upload / validasi Materi , Evaluasi , Berita Acara</p>
                          </div>
                        </div>
                        <div class="activity">
                          <div class="activity-icon bg-primaryev text-white shadow-primary">
                            <i class="fas fa-comment-alt"></i>
                          </div>
                          <div class="activity-detail">
                            <div class="mb-2">
                              <span class="text-job">9 Maret 2020</span>
                              <span class="bullet"></span>
                              <a class="text-job" href="#">Evaluasi</a>
                              <div class="float-right dropdown">
                                <a href="#" data-toggle="dropdown"><i class="fas fa-ellipsis-h"></i></a>
                                <div class="dropdown-menu">
                                  <div class="dropdown-title">Options</div>
                                  <a href="#" class="dropdown-item has-icon"><i class="fas fa-eye"></i> View</a>
                                  <a href="#" class="dropdown-item has-icon"><i class="fas fa-list"></i> Detail</a>
                                  <div class="dropdown-divider"></div>
                                  <a href="#" class="dropdown-item has-icon text-danger" data-confirm="Wait, wait, wait...|This action can't be undone. Want to take risks?" data-confirm-text-yes="Yes, IDC"><i class="fas fa-trash-alt"></i> Archive</a>
                                </div>
                              </div>
                            </div>
                            <p>Proses Evaluasi Sedang Dilaksanakan Secara Mutasi Mutindas Oleh Tim Evaluasi Provinsi Papua Tengah.</p>
                          </div>
                        </div>
                        <div class="activity">
                          <div class="activity-icon bg-primaryev text-white shadow-primary">
                            <i class="fas fa-file-alt"></i>
                          </div>
                          <div class="activity-detail">
                            <div class="mb-2">
                              <span class="text-job">13 Maret 2023</span>
                              <span class="bullet"></span>
                              <a class="text-job" href="#">Hasil Evaluasi </a>
                              <div class="float-right dropdown">
                                <a href="#" data-toggle="dropdown"><i class="fas fa-ellipsis-h"></i></a>
                                <div class="dropdown-menu">
                                  <div class="dropdown-title">Options</div>
                                  <a href="#" class="dropdown-item has-icon"><i class="fas fa-eye"></i> View</a>
                                  <a href="#" class="dropdown-item has-icon"><i class="fas fa-list"></i> Detail</a>
                                  <div class="dropdown-divider"></div>
                                  <a href="#" class="dropdown-item has-icon text-danger" data-confirm="Wait, wait, wait...|This action can't be undone. Want to take risks?" data-confirm-text-yes="Yes, IDC"><i class="fas fa-trash-alt"></i> Archive</a>
                                </div>
                              </div>
                            </div>
                            <p>Hasil Evaluasi Keluar Pada Tanggal 13 Maret 2023 Pukul 14:00 WIT.</p>
                          </div>
                        </div>
                        <div class="activity">
                          <div class="activity-icon bg-primaryev text-white shadow-primary">
                            <i class="fas fa-lock"></i>
                          </div>
                          <div class="activity-detail">
                            <div class="mb-2">
                              <span class="text-job">14 Maret 2020</span>
                              <span class="bullet"></span>
                              <a class="text-job" href="#">Penetapan Hasil Evaluasi</a>
                              <div class="float-right dropdown">
                                <a href="#" data-toggle="dropdown"><i class="fas fa-ellipsis-h"></i></a>
                                <div class="dropdown-menu">
                                  <div class="dropdown-title">Options</div>
                                  <a href="#" class="dropdown-item has-icon"><i class="fas fa-eye"></i> View</a>
                                  <a href="#" class="dropdown-item has-icon"><i class="fas fa-list"></i> Detail</a>
                                  <div class="dropdown-divider"></div>
                                  <a href="#" class="dropdown-item has-icon text-danger" data-confirm="Wait, wait, wait...|This action can't be undone. Want to take risks?" data-confirm-text-yes="Yes, IDC"><i class="fas fa-trash-alt"></i> Archive</a>
                                </div>
                              </div>
                            </div>
                            <p>Penyampaian Matriks Jawaban, Permohonan Register, Penerbitan Register & Upload Softcopy Perda/Perkada.</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
               
              </div>
              
              <div class="col-12 col-sm-6 col-lg-6">
                <div class="card animate__animated animate__fadeInUp">
                  <div class="card-header">
                    <h4>Monitoring Penyampaian</h4>
                    <div class="card-header-action">
                      <a data-collapse="#mycard-collapse" class="btn btn-icon btn-danger" href="#"><i class="fas fa-minus"></i></a>
                    </div>
                  </div>
                  <div class="collapse show" id="mycard-collapse">
                    <div class="card-body">
                      <img src="assets/img/chart.png" class="img-fluid">
                    </div>
                    <div class="card-footer">
                      *Batas Akhir Penyampaian Tanggal 23 Maret 2023
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
      <footer class="main-footer">
        <div class="footer-left">
          Copyright &copy; 2023 <div class="bullet"></div> Design By <a href="https://sistempemda.com/">E-Valuasi</a>
        </div>
        <div class="footer-right">
          V.1.0
        </div>
      </footer>
    </div>
  </div>
<!-- modal daerah -->
<div class="modal fade" tabindex="-1" role="dialog" id="fire-modal-1" style="display: none;" aria-hidden="true">
  <div class="modal-dialog modal-md" role="document">
     <div class="modal-content">
        <div class="modal-header">
           <h5 class="modal-title"><span class="fa fa-street-view coloriconbas"></span> Pilih Daerah</h5>
           <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>          
        </div>
        <div class="modal-body">
          <form action="">
                <div class="form-group form-box animate__animated animate__flipInX">
                  <div class="input-group">
                          <select class="form-control">
                              <option value="0" selected="">-Pilih Daerah-</option>    
                              <option value="1">1 - Prov.Papua Tengah</option>    
                              <option value="2">2 - Kab.Nabire</option>    
                              <option value="3">3 - Kab.Dogiyai</option>    
                              <option value="4">4 - Kab.Deiyai</option>    
                              <option value="5">5 - Kab.Paniai</option>    
                              <option value="6">6 - Kab.Intan Jaya</option>    
                              <option value="7">7 - Kab.Mimika</option>    
                              <option value="8">8 - Kab.Puncak</option>    
                              <option value="9">9 - Kab.Puncak Jaya</option> 
                        </select>
                          <div class="input-group-append">
                              <span class="input-group-text">
                                  <i class="fa fa-map-marker coloriconbas"></i>
                              </span>
                          </div>
                      </div>
              </div>
              <div class="form-group form-box animate__animated animate__flipInX">
                <div class="input-group">
                        <select class="form-control">
                            <option value="0" selected="">-Pilih Tahun-</option>    
                            <option value="2022">2022</option>    
                            <option value="2023">2023</option>
                            <option value="2024">2024</option>    
                      </select>
                        <div class="input-group-append">
                            <span class="input-group-text">
                                <i class="fa fa-calendar coloriconbas"></i>
                            </span>
                        </div>
                    </div>
              </div>
              <div class="form-group form-box animate__animated animate__flipInX">
                <div class="input-group">
                        <select class="form-control">
                            <option value="0" selected="">-Status APBD-</option>    
                            <option value="APBD MURNI">APBD MURNI</option>    
                            <option value="APBD PERUBAHAN">APBD PERUBAHAN</option>  
                      </select>
                        <div class="input-group-append">
                            <span class="input-group-text">
                                <i class="fas fa-check-circle coloriconbas"></i>
                            </span>
                        </div>
                    </div>
              </div>
          </form>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-danger btn-shadow" id=""><i class="fa fa-search"></i> Filter</button>
          <button type="button" class="btn btn-secondary" id=""><i class="fa fa-times-circle-o"></i> Tutup</button></div>
     </div>
  </div>
</div>
  <!-- General JS Scripts -->
  <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.nicescroll/3.7.6/jquery.nicescroll.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
  <script src="assets/js/stisla.js"></script>


  <!-- Template JS File -->
  <script src="assets/js/scripts.js"></script>
  <script src="assets/js/custom.js"></script>

  <!-- Page Specific JS File -->
  <script src="assets/js/page/index-0.js"></script>
  
</body>
</html>
